Bug 170896 - cfengine: CAN-2005-2960 (insecure temp file)
Summary: cfengine: CAN-2005-2960 (insecure temp file)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cfengine (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Sheltren
QA Contact: Fedora Extras Quality Assurance
URL: http://cve.mitre.org/cgi-bin/cvename....
Whiteboard:
Keywords: Security
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2005-10-15 08:20 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-17 13:24:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from debian (1004 bytes, patch)
2005-10-17 13:22 UTC, Jeff Sheltren
no flags Details | Diff

Comment 1 Jeff Sheltren 2005-10-17 13:22:46 UTC
Created attachment 120058 [details]
patch from debian

Comment 2 Jeff Sheltren 2005-10-17 13:24:23 UTC
Will patch with the above patch until it is fixed upstream.

The next FE release of cfengine will contain the patch.


Note You need to log in before you can comment on or make changes to this bug.